» Ubuntu » Packages

Error

two or more packages specified (tclreadline oneiric)